This profile identifies the additional constraints, extensions, and value sets that build on and extend [Composition](http://hl7.org/fhir/R4/composition.html) that are supported. 

This profile supports the equivalent of a HL7 CDA instance conformance Level 3A or 3B clinical document as defined in the Agency's Common Conformance Profile for Clinical Documents.

This profile is designed to set a Composition standard for:
* Query for a National Cancer Program Participation View for a patient
* Record or update a National Cancer Program Participation View for a patient

This profile may be referred to by APIs, which will be listed here when available.


### Profile specific guidance
- This profile supports a view of the information held about an individual's participation in one or more national cancer screening program at a point in time.
  - It is generated in response to a request if a system holds information about a program for an individual.
  - Information about each program is a separate Observation in `Composition.section.entry`.


### Boundaries and relationships
This profile is not referenced by another profile in this implementation guide.  

